{
	"description": "iLInk, Geolocated the world",
	"name": "vendor_name/ilink",
	"type": "project",
	"homepage": "https://ilink-app.com",
	"license": "MIT",
	"support": {
		"forum": "http://forum.codeigniter.com/",
		"wiki": "https://github.com/bcit-ci/CodeIgniter/wiki",
		"irc": "irc://irc.freenode.net/codeigniter",
		"source": "https://github.com/bcit-ci/CodeIgniter"
	},
	"require": {
		"php": ">=8.0",
		"spatie/async": "^1.4",
		"nesbot/carbon": "^2.33",
		"brick/money": "^0.4.5",
	  	"ext-intl": "*",
	  	"ext-json": "*",
	  	"ext-curl": "*",
      	"ext-openssl": "*",
      	"ext-pdo": "*"
    },
	"suggest": {
		"paragonie/random_compat": "Provides better randomness in PHP 5.x"
	},
	"require-dev": {
		"mikey179/vfsstream": "1.1.*",
		"phpunit/phpunit": "4.* || 5.*"
	}
}
